<ion-view title="L" id="page25">
  <ion-content padding="true" class="has-header">
    <h1 id="l-heading19" style="color:#000000;text-align:center;">Ll</h1>
    <div>
      <img src="img/v9yxfIUvSG2c6MlJjqiI_Ll.JPG" style="display:block;width:100%;height:auto;">
    </div>
    <a ui-sref="m()" id="l-button201" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>